/* 
	------------------------
	Car Valet Services Master CSS
	Author: www.72dpi.co.nz
	------------------------
*/
body{
	background: url(/img/bg_bubbles.jpg) center top no-repeat #002860;
	text-align: center;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 62.5%;
	color: #fff;
}
.tuck{
	display: block;
	text-indent: -9999px;
	overflow: hidden;
}
.hide{
	display: none;
}
a:link, a:visited{
	color: #3890b1;
	text-decoration: none;	
}
a:hover {
	color: #3890b1;
	text-decoration: underline;	
}
/* =typography defaults */
h1{
	font-size: 1.8em;
	margin: 0 0 15px 0;
	font-weight: normal;
}
h2{
	margin: 14px 0 10px 0;
	font: bold 1.4em/1.3 Arial, Helvetica, sans-serif;
	color: #aad6d1;
}
h3{
	font-size: 1.2em;
	line-height: 1.2;
	margin: 0 0 8px;
}
h4{
	font-size: 1.1em;
	margin: 0;
}
p{
	margin: 0 0 1em 0;
	line-height: 1.5;
}
blockquote{
	padding: 10px 20px 0 5px;
	margin: 10px 0;
	font-size: 1.2em;
	font-style: italic;
	border: 1px solid #1a558c;
	border-width: 1px 0;
	font-family: "Trebuchet MS", Verdana, sans-serif;
	background: url(/img/blockquote_close.gif) right bottom no-repeat;
	font-weight: bold;
	color: #a3cdf3;
}
blockquote p{
	background: url(/img/blockquote_open.gif) 0 0 no-repeat;
	padding: 0 0 0 35px;
	margin-right: 15px;
}
sup{
	vertical-align: super;
	font-size: 0.8em;
	line-height: 0.1;
}
th, td{
	font-size: 1.1em;
}
th.right, td.right{
	text-align: right;
}
th.center, td.center{
	text-align: center;
}
small{
	font-size: 0.8em;
}
hr{
	border-color: #ccc;
	border-style: solid;
	border-width: 1px 0 0;
	clear: both;
	margin: 0 0 10px;
	height: 0;
}


/* =structure
-------------- */
#wrap{
	text-align: left;
	margin: 0 auto;
	width: 726px;
	padding: 0 0 20px 0;
}
#main{
	padding: 30px 8px;
	text-align: left;
}
#home #content{
	width: 400px;	
}
#content{
	float: right;
	width: 420px;
	margin-right: 30px;
	display: inline;
}


/* =header
--------------------- */
#header{
	height: 116px;
	position: relative;
}
#logo{
	width: 249px;
	height: 70px;
	position: absolute;
	left: 40px;
	top: 34px;
	z-index: 100;
}
#logo span, #logo a{
	background: url(/img/logo_carvaletservices.png) 0 0 no-repeat;
	display: block;
	width: 249px;
	height: 70px;
	padding: 0;
	cursor: pointer;
}
#logo img  {
	display: block;
	width: 0;
}
/* =navigation 
-------------- */
#nav{
	position: absolute;
	bottom: 0;
	right: 20px;
	height: 27px;
	margin: 0;
	padding: 0;
}
#nav li{
	float: left;
	margin: 0 0 0 3px;
	padding: 0;
}
#nav a{
	display: block;
	height: 27px;
	text-indent: -10000px;
	overflow: hidden;
	background: url(/img/sprite_nav.gif) 0 0 no-repeat;
	position: relative;
}
#nav a:hover{
	background-position: 0 -27px;
}
#nav a#t-home{
	width: 60px;
}
#nav a#t-home.current{
	background-position: 0 -27px;
}
#nav a#t-contact{
	width: 79px;
	background-position: -60px 0;
}
#nav a#t-contact:hover, #nav a#t-contact.current{
	width: 79px;
	background-position: -60px -27px;
}

/* =slideshow
------------ */
#slideshow-container{
	background: url(/img/bg_slideshow.png) 0 0 no-repeat transparent;
	width: 726px;
	height: 276px;
	text-align: center;
	padding-top: 8px;
}
/* =sifr headings
----------------- */
h1.heading, .copy h1{
	font-size: 20px;
	margin: 0 0 15px 0;
}

/* =content
--------------- */
.copy p{
	font-size: 1.2em;
}
.copy p.note{
	font-size: 1.1em;
}
.copy ul, ol{
	margin: 1em 0;
	font-size: 1.3em;
	line-height: 1.2;
}
.copy ol{
	font-size: 1.2em;
	margin-left: 2.8em;
}
.copy ul ul, .copy ul ul ul, .copy ol ol, .copy ul ol{
	font-size: 1em;
}
.copy li{
	background: url(/img/bullet_copy.gif) 0.7em 0.5em no-repeat;
	padding: 0.1em 0 0.3em 1.9em;
}
.copy li p{
	font-size: 1em;
}
.copy ol li{
	background: none;
	list-style: decimal;
	padding: 0;
	font-size: 1em;
}

a#print-btn{
	background: url(/img/btn_print.png) 0 0 no-repeat;
	width: 70px;
	height: 26px;
}


/* =sidebar
----------- */
#home #sidebar{
	margin-left: 35px;
}
#sidebar{
	float: left;
	width: 200px;
	display: inline;
	margin-left: 25px;
}
#sidebar p{
	font-size: 1.1em;
	color: #bcd9e8;
}
#contact-details{
	margin-left: 20px;
}
h3#btn-bookonline-lrg a{
	background: url(/img/btn_bookonline_lrg.png) 0 0 no-repeat;
	width: 198px;
	height: 73px;
	cursor: pointer;
}
h4#hd-company{
	background: url(/img/hd_carvaletservices.gif) 0 0 no-repeat;
	height: 13px;
	margin: 15px 0;
}
#location-map a{
	width: 199px;
	height: 199px;
	background: url(/img/location_map.png) 0 0 no-repeat;
	display: block;
}
#location-map img{
	width: 0;
	display: none;
}
/* =forms
--------- */
input, select, textarea, button{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 1.2em;
	vertical-align: top;
	color: #fff;
}
input{
	vertical-align: middle;
}
input.text, select{
	font-size: 1em;
}
input.text,  textarea, select{
	border: 1px solid #1a548b;
	background-color: #003970;
	color: inherit;
	padding: 3px;
}
select{
	z-index: 1;
}
input.button{
	background: url(/img/bg_formbutton.gif) repeat-x #1d700f;
	color: #fff;
	font-weight: bold;
	padding: 3px 10px;
	border: 0;
}

dl.form{
	font-size: 1.2em;
	padding: 10px 0 7px 0;
	border-bottom: 1px solid #1a558c;
	margin-bottom: 10px;
}
dl.form textarea{font-size: 1em;}
dl.form dt{
	float: left;
	clear: left;
	width: 120px;
	margin: 0 10px 5px 0;
	line-height: 1.3;
	padding: 2px 0;
	text-align: right;
}
dl.form dd{
	float: left;
	width: 210px;
	margin-bottom: 5px;
}
dl.form dd.required{
	background:url(/img/icn_warning_sml.png) right top no-repeat;
}
dl.form .note{
	font-size: 0.9em;
}
.button-pos{
	padding-left: 130px;
}
#booking-form{
	border-top: 1px solid #1a558c;
	padding-top: 10px;
}
h1.book-heading{
	background: url(/img/hd_bookonline.gif) 0 0 no-repeat;
	height: 14px;
}

/* =error 
--------- */
.form-error{
	padding: 10px 10px 0 10px;
	margin: 5px 0;
	border: 1px solid #1a558c;
	background-color: #003466;
	margin-bottom: 15px;
}
.form-error p{
	font-size: 1.1em;
}
.form-error ul{
	margin: 0 0 10px 0;
}
.form-error ul li{
	background: url(/img/bullet_copy.gif) 6px 6px no-repeat;
	font-size: 0.85em;
}
.form-error h3{
	font-size: 1.2em;
	margin: 0 0 10px;
	border: 0;
}

/* =footer
-------------------- */
#footer{
	clear: both;
	padding: 6px 0;
	border: 1px solid #1a4a80;
	border-width: 1px 0;
	position: relative;
}
#footer p{
	font-size: 1.1em;
	line-height: 1.2;
	color: #3890b1;
	margin: 0;
}
a#siteby {
	background: url(/img/sprite_siteby72dpi.gif) no-repeat;
	width: 98px;
	height: 7px;
	position: absolute;
	right: 0;
	top: 10px;
}
a#siteby:hover{
	background-position: 0 -7px;
}


/* =shared styles with Editor
	place necessary selectors from text.css here and vice versa so that reset.css is actually useful.
----------------------------- */
img.figure-center{
	margin: 0 0 5px 0;
}
img.figure-left{
	margin: 0 15px 15px 0;
	float: left;
}
img.figure-right{
	margin: 0 0 15px 15px;
	float: right;
}
table.data{
	border-collapse: collapse;
	border-spacing: 0;
	width: 100%;
	border-top: 1px solid #e5e5e5;
	margin-bottom: 8px;
}
table.data td{
	border-bottom: 1px solid #e5e5e5;
	font-size: 1.2em;
	padding: 5px;	
	vertical-align: middle;
}

table.data th{
	font-size: 1.2em;
	padding: 6px;
	text-align: left;
}
table.data td p, table.data th p{
	margin: 0;	
	font-size: 1em;
}

/* download icons */
a.doctype_doc {
	background-image:url(/img/symbols/doc_icon.gif);
	background-repeat:no-repeat;
	padding:2px;
	padding-left: 20px;
	}
a.doctype_gif {
	background-image:url(/img/symbols/gif_icon.gif);
	background-repeat:no-repeat;
	padding:2px;
	padding-left: 20px;
	}
a.doctype_htm {
	background-image:url(/img/symbols/htm_icon.gif);
	background-repeat:no-repeat;
	padding:2px;
	padding-left: 20px;
	}
a.doctype_img {
	background-image:url(/img/symbols/img_icon.gif);
	background-repeat:no-repeat;
	padding:2px;
	padding-left: 20px;
	
	}
a.doctype_jpg {
	background-image:url(/img/symbols/jpg_icon.gif);
	background-repeat:no-repeat;
	padding:2px;
	padding:2px;
	padding-left: 20px;
	}
a.doctype_mdb {
	background-image:url(/img/symbols/mdb_icon.gif);
	background-repeat:no-repeat;
	padding:2px;
	padding-left: 20px;
	}
a.doctype_mov {
	background-image:url(/img/symbols/mov_icon.gif);
	background-repeat:no-repeat;
	padding:2px;
	padding-left: 20px;
	}
a.doctype_pdf {
	background-image:url(/img/symbols/pdf_icon.gif);
	background-repeat:no-repeat;
	padding:2px;
	padding-left: 20px;
	}
a.doctype_png {
	background-image:url(/img/symbols/png_icon.gif);
	background-repeat:no-repeat;
	padding:2px;
	padding-left: 20px;
	}
a.doctype_ppt {
	background-image:url(/img/symbols/ppt_icon.gif);
	background-repeat:no-repeat;
	padding:2px;
	padding-left: 20px;
	}
a.doctype_pub {
	background-image:url(/img/symbols/pub_icon.gif);
	background-repeat:no-repeat;
	padding:2px;
	padding-left: 20px;
	}
a.doctype_rm {
	background-image:url(/img/symbols/rm_icon.gif);
	background-repeat:no-repeat;
	padding:2px;
	padding-left: 20px;
	}
a.doctype_rtf {
	background-image:url(/img/symbols/rtf_icon.gif);
	background-repeat:no-repeat;
	padding:2px;
	padding-left: 20px;
	}
a.doctype_swf {
	background-image:url(/img/symbols/swf_icon.gif);
	background-repeat:no-repeat;
	padding:2px;
	padding-left: 20px;
	}
a.doctype_tmp {
	background-image:url(/img/symbols/tmp_icon.gif);
	background-repeat:no-repeat;
	padding:2px;
	padding-left: 20px;
	}
a.doctype_txt {
	background-image:url(/img/symbols/txt_icon.gif);
	background-repeat:no-repeat;
	padding:2px;
	padding-left: 20px;
	}
a.doctype_wmv {
	background-image:url(/img/symbols/wmv_icon.gif);
	background-repeat:no-repeat;
	padding:2px;
	padding-left: 20px;
	}
a.doctype_xls {
	background-image:url(/img/symbols/xls_icon.gif);
	background-repeat:no-repeat;
	padding:2px;
	padding-left: 20px;
	}
a.doctype_zip {
	background-image:url(/img/symbols/zip_icon.gif);
	background-repeat:no-repeat;
	padding:2px;
	padding-left: 20px;
	}

/* =self-clearing floats 
-------------------------------------- */
#main:after,
.copy:after,
.clearfix:after{
    content: "."; 
    display: block; 
    height: 0; 
    clear: both; 
    visibility: hidden;
}
/* trigger hasLayout and target ie7/win only */
*:first-child+html #main,
*:first-child+html .copy,
*:first-child+html .clearfix{
	min-height: 1px;
}